@use "@/styles" as *;

.chnGiKho1 {
  color: var(--neutral-700, #4D4C4B);
  font-family: Inter Tight;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%; /* 22.4px */
  letter-spacing: 0.32px;
}
.dnhChoMi1 {
  color: var(--neutral-800, #242222);
  font-family: Niramit;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%; /* 28.8px */
  letter-spacing: -0.48px;
}
.chnGiKhoHcParent {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 4px;
}
.mKhoTim1 {
  align-self: stretch;
  position: relative;
  font-size: 14px;
  letter-spacing: 0.05em;
  line-height: 150%;
  color: #1d1d1d;
}
.frameParent {
  width: 369px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  gap: 16px;
}
.basic {
  position: relative;
  line-height: 140%;
  font-weight: 600;
  display: inline-block;
  width: 204.33px;
}
.span {
  line-height: 120%;
  font-weight: 600;
}
.thng1 {
  font-size: 14px;
  letter-spacing: 0.05em;
  line-height: 150%;
  color: #4d4c4b;
}
.thng {
  position: relative;
  display: inline-block;
  width: 204.33px;
  font-size: 32px;
  color: #1d1d1d;
}
.phHpNht3 {
  position: relative;
  font-size: 12px;
  letter-spacing: 0.05em;
  line-height: 140%;
  display: inline-block;
  width: 204.33px;
}
.basicParent {
  align-self: stretch;
  border-bottom: 1px solid #d9b693;
  display: flex;
  flex-direction: column;
  padding: 0px 0px 24px;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 8px;
  font-size: 16px;
}
.checkmarkCircleIcon9 {
  position: relative;
  width: 14px;
  height: 14px;
  overflow: hidden;
  flex-shrink: 0;
}
.ttCCc3 {
  flex: 1;
  position: relative;
  letter-spacing: 0.05em;
  line-height: 140%;
}
.subsciptionContent {
  align-self: stretch;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  gap: 8px;
}
.subsciptionContent1 {
  align-self: stretch;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 8px;
}
.subsciptionContentParent {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 16px;
  color: #1d1d1d;
}
.button {
  position: relative;
  letter-spacing: 0.05em;
  line-height: 140%;
  font-weight: 600;
}
.secondary {
  align-self: stretch;
  border-radius: 4px;
  background-color: #fcfcfc;
  border: 1px solid #d4d4d3;
  display: flex;
  flex-direction: row;
  padding: 12px 20px;
  align-items: center;
  justify-content: center;
  color: #242222;
}
.card {
  flex: 1;
  border-radius: 8px;
  background-color: #ebded0;
  display: flex;
  flex-direction: column;
  padding: 24px;
  align-items: center;
  justify-content: flex-start;
  gap: 24px;
}
.explore {
  position: relative;
  letter-spacing: 0.05em;
  line-height: 140%;
  font-weight: 600;
  display: inline-block;
  width: 204.33px;
}
.exploreParent {
  align-self: stretch;
  border-bottom: 1px solid #d9b693;
  display: flex;
  flex-direction: column;
  padding: 0px 0px 24px;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 8px;
  font-size: 14px;
}
.card1 {
  align-self: stretch;
  flex: 1;
  border-radius: 8px;
  background-color: #ebded0;
  display: flex;
  flex-direction: column;
  padding: 24px;
  align-items: center;
  justify-content: flex-start;
  gap: 24px;
}
.expertParent {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 8px;
}
.cardParent {
  flex: 1;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 24px;
  font-size: 12px;
}
.coursesAd {
  position: relative;
  border-radius: 0px 0px 4px 4px;
  background-color: #fcfcfc;
  max-width: 100%;
  overflow-x: auto;
  display: flex;
  flex-direction: row;
  padding: 0 55px;
  box-sizing: border-box;
  align-items: flex-start;
  justify-content: center;
  gap: 24px;
  text-align: left;
  font-size: 16px;
  color: #4d4c4b;
  font-family: "Inter Tight";
  margin: 48px 16px 80px;
  @include mobile {
    flex-direction: column;
    padding: 0 16px;
    margin: unset;
    overflow-x: unset;
  }
}

@include mobile {
  .frameParent {
    width: 100%;
  }
  .cardParent {
    @include no-scroll-bar;

    width: 100%;
    overflow-x: scroll;
  }
}
